Profile: Bart Dabek

About Bart Dabek


Favourite Forum Topics

This user has no favorite topics.


Forum Topics Created

Topic Posts Last Post By Freshness
Conditional fields

Started by: Bart Dabek in: Suggestion Box

5 Bart Dabek 5 years, 6 months ago
1.0.4 Customize.php JS Errors

Started by: Bart Dabek in: Plugin Support

2 traversal 7 years, 4 months ago
Multi Domain File Locations

Started by: Bart Dabek in: Plugin Support

1 Bart Dabek 7 years, 9 months ago
Viewing Taxonomies

Started by: Bart Dabek in: Plugin Support

3 Bart Dabek 8 years, 2 months ago
Documentation on Columns

Started by: Bart Dabek in: Plugin Support

1 Bart Dabek 8 years, 2 months ago
damn… we're so close to launching a major project

Started by: Bart Dabek in: Plugin Support

3 traversal 8 years, 3 months ago
Images not showing on a dev domain

Started by: Bart Dabek in: Plugin Support

2 traversal 8 years, 4 months ago
Related Post Type /w Thumbnail

Started by: Bart Dabek in: Plugin Support

3 Bart Dabek 8 years, 4 months ago
Re-arranging of data

Started by: Bart Dabek in: Suggestion Box

2 traversal 8 years, 4 months ago
Field sets for post types

Started by: Bart Dabek in: Suggestion Box

1 Bart Dabek 8 years, 4 months ago
Issues with repeating fields…

Started by: Bart Dabek in: Plugin Support

2 Bart Dabek 8 years, 4 months ago
Wrap fields in tag

Started by: Bart Dabek in: Suggestion Box

3 Bart Dabek 8 years, 4 months ago
Resolved Plugin Search problem

Started by: Bart Dabek in: Plugin Support

3 Bart Dabek 8 years, 4 months ago
Add fieldsets to by ID

Started by: Bart Dabek in: Suggestion Box

2 traversal 8 years, 4 months ago
Resolved JS ERRORS on section duplicatio

Started by: Bart Dabek in: Plugin Support

2 Bart Dabek 8 years, 4 months ago
Viewing 15 topics - 1 through 15 (of 26 total)

Latest From the Blog

MasterPress 1.3.1 is now available

MasterPress 1.3.1 is a compatibility release for PHP 8 and WordPress 5.7. It still remains backwards compatible with older PHP versions.

Plugin Requirements

MasterPress requires a minimum of WordPress version 4.9, MySQL 5.6, and PHP version 5.6.20.

We also recommend that PHP is configured to use a memory limit of 64MB per request (128MB may be required for sites with higher complexity).

This plug-in is not compatible with the WordPress.com hosted service.

Three AM